usr/bin/ffado-bridgeco-downloader
usr/bin/ffado-diag
usr/bin/ffado-fireworks-downloader
usr/bin/ffado-test
usr/bin/ffado-test-isorecv
usr/bin/ffado-test-isoxmit
usr/bin/ffado-test-streaming
usr/lib/*/libffado/static_info.txt
